Oracle Linux 7 : haproxy (ELSA-2015-1741)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote Oracle Linux host is missing a security update.

Description :

Description of changes:

[1.5.4-4.1]
- Fix buffer_slow_realign() function to respect output data
(CVE-2015-3281, #1241537)

See also :

https://oss.oracle.com/pipermail/el-errata/2015-September/005390.html

Solution :

Update the affected haproxy package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)

Family: Oracle Linux Local Security Checks

Nessus Plugin ID: 85864 ()

Bugtraq ID:

CVE ID: CVE-2015-3281

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now